# Function: runTasksInSerial

▸ **runTasksInSerial**(`...tasks`): [`GeneratorCallback`](../../devkit/documents/GeneratorCallback)

Run tasks in serial

#### Parameters

| Name       | Type                                                              | Description                 |
| :--------- | :---------------------------------------------------------------- | :-------------------------- |
| `...tasks` | [`GeneratorCallback`](../../devkit/documents/GeneratorCallback)[] | The tasks to run in serial. |

#### Returns

[`GeneratorCallback`](../../devkit/documents/GeneratorCallback)
